package com.brilliance.isc.bo.lg;

import com.brilliance.isc.bo.model.Fcngrp;
import com.brilliance.isc.common.transaction.vo.BaseTransactionVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class FcncanStoreBo extends BaseTransactionVo {

    private Fcngrp fcngrp;

    @Override
    public void reset() {
        super.reset();
        if (fcngrp == null) {
            fcngrp = new Fcngrp();
        }
        fcngrp.reset();
    }
}
